<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.bokecc.vod.play.video.PlayVideoView
        android:id="@+id/play_video"
        android:layout_width="match_parent"
        android:layout_height="211dp" />

</RelativeLayout>